.tick {
list-style-image: url('../imgs/tick.png');
}

.dash {
list-style-image: url('../imgs/dash.png');
}

.bullet {
list-style-image: url('../imgs/bullet.png');
}

.text-right {
text-align: right;
}

.text-left {
text-align: left;
}

.text-center {
text-align: center;
}

section:last-child {
border-bottom: 1px solid #FFFFFF;
}

@media only screen and (max-width: 999px) {

.page {
width: 100%;
position: relative;
margin: 0 auto;
background: #FFFFFF;
overflow: hidden;
display: block;
}

}


@media only screen and (min-width: 2560px) {

.page {
width: 1000px;
position: relative;
margin: 35px auto 0px auto;
background: #FFFFFF;
overflow: visible;
display: block;
-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
}

section {
width: 1000px;
position: relative;
overflow: hidden;
display: block;
border-bottom: 1px solid #BDBDBD;
margin: 0 auto;
padding: 70px 0px 50px 0px;
}

.article-wrapper {
width: 1000px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.left {
float: left;
margin: 0px 25px 0px 75px;
}

.right {
float: right;
margin: 0px 75px 0px 25px;
}

.full-page {
width: 1000px;
overflow: hidden;
display: block;
margin: 0 auto;
}

.full-page-cookiebot {
width: 1000px;
overflow: hidden;
display: block;
margin: 0px 75px 20px 75px;
font-family: "Open Sans";
font-size: 16px;
color: #1A1A1A;
font-weight: normal;
text-align: left;
word-wrap: break-word;
text-decoration: none;
}

.full-page-cookiebot a:link {
text-decoration: none;
color: #E60576;
}

.full-page h1 {
width: 850px;
position: relative;
margin: 0;
padding: 0px 75px 25px 75px;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 42px;
color: #404040;
font-weight: normal;
letter-spacing: 4px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.full-page h2 {
width: 220px;
height: 50px;
position: relative;
margin: 20px auto 0px auto;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 26px;
color: #404040;
font-weight: normal;
letter-spacing: 2px;
text-align: right;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
background: url('../imgs/phone.png');
background-repeat: no-repeat;
background-position: center left;
}

.full-page h3 {
width: 850px;
position: relative;
margin: 0;
padding: 0px 75px 25px 75px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 27px;
color: #E60576;
font-weight: normal;
letter-spacing: 3px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.full-page p {
width: 850px;
position: relative;
margin: 0;
padding: 0px 75px 20px 75px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 21px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
cursor: default;
white-space: pre-wrap;
}

.full-page a {
width: 850px;
position: relative;
margin: 0;
padding: 0px 0px 20px 2px;
overflow: hidden;
display: inline;
font-family: "Open Sans";
color: #FFFFFF;
font-weight: normal;
line-height: 1.5;
cursor: pointer;
text-decoration: none;
}

.full-page a:hover {
text-decoration: none;
}

.full-page a:link {
text-decoration: none;
}

.full-page a:active {
text-decoration: none;
}

.full-page a:visited {
text-decoration: none;
}

.full-page ul {
width: 800px;
position: relative;
padding: 0px 0px 20px 20px;
margin: 0px 0px 0px 75px;
}

.full-page ul li {
font-family: "Open Sans";
padding: 0;
margin: 0;
font-size: 16px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
text-align: left;
line-height: 1.5;
}

.full-page img {
width: 840px;
height: auto;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
border: none;
}

.half-page {
width: 400px;
overflow: visible;
display: block;
}

.half-page h1 {
width: 400px;
position: relative;
margin: 0;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 27px;
color: #E60576;
font-weight: normal;
letter-spacing: 4px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.half-page h2 {
width: 220px;
height: 50px;
position: relative;
margin: 20px auto 0px auto;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 26px;
color: #1A1A1A;
font-weight: normal;
letter-spacing: 2px;
text-align: right;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
background: url('../imgs/phone.png');
background-repeat: no-repeat;
background-position: center left;
}

.half-page p {
width: 400px;
position: relative;
margin: 0;
padding: 0px 0px 20px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 16px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
line-height: 1.5;
cursor: default;
white-space: pre-wrap;
}

.half-page a {
width: 400px;
position: relative;
margin: 0;
padding: 0px 0px 20px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 16px;
font-weight: normal;
line-height: 1.5;
cursor: pointer;
text-decoration: none;
}

.half-page ul {
width: 400px;
position: relative;
padding: 0px 0px 20px 20px;
margin: 0;
}

.half-page ul li {
font-family: "Open Sans";
padding: 0;
margin: 0;
font-size: 16px;
color: #404040;
font-weight: normal;
text-align: left;
line-height: 1.5;
}

.half-page img {
width: 400px;
height: auto;
position: relative;
margin: 0;
overflow: hidden;
display: block;
border: none;
}

.quick-link {
width: 200px;
float: left;
margin: 0;
padding: 0px 0px 20px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 16px;
color: #E60576;
font-weight: normal;
line-height: 1.5;
cursor: pointer;
text-decoration: underline;
}

.text-quote {
width: 230px;
height: 80px;
position: relative;
padding: 30px 60px 0px 60px;
overflow: hidden;
display: block;
font-family: 'Gill Sans Light';
font-size: 18px;
color: #E60576;
font-weight: bold;
letter-spacing: 2px;
text-align: center;
line-height: 1.5;
text-transform: uppercase;
background: url('../imgs/quotes2.png');
background-position: center center;
background-repeat: no-repeat;
cursor: default;
}

.link-container {
width: 400px;
float: left;
overflow: hidden;
display: block;
margin: 0px auto 20px auto;
}

.quote-link {
width: 170px;
height: 40px;
margin: 0px auto 20px auto;
float: left;
display: block;
overflow: hidden;
}

.quote-link a {
width: 170px;
height: 40px;
float: right;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
font-family: "Gill Sans Light";
text-align: center;
font-size: 16px;
color: #FFFFFF;
background: #003441;
font-weight: normal;
letter-spacing: 2px;
line-height: 2.5;
text-decoration: none;
text-transform: uppercase;
cursor: pointer;
transition: background 0.5s ease;
}

.quote-link a:hover {
background: #E60576;
}

.link-container form {
width: 170px;
height: 40px;
margin: 0px 0px 20px 0px;
float: right;
overflow: hidden;
display: block;
}

input[type=submit].callback-submit {
width: 170px;
height: 40px;
float: right;
background: #003441;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 16px;
font-weight: normal;
line-height: 1.5;
text-align: center;
border: none;
letter-spacing: 2px;
cursor: pointer;
padding: 0;
margin: 0;
text-transform: uppercase;
display: block;
transition: background 0.5s ease;
}

input[type=submit].callback-submit:hover {
background: #E60576;
}

.tel-heading {
width: 185px;
height: 40px;
float: right;
margin: 0px auto 20px auto;
padding: 0px 0px 0px 20px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 22px;
color: #1A1A1A;
font-weight: normal;
letter-spacing: 2px;
text-align: right;
line-height: 1.5;
cursor: default;
background: url('../imgs/phone-small.png');
background-repeat: no-repeat;
background-position: center left;
}

}


@media only screen and (min-width: 1000px) and (max-width: 2559px) {

.page {
width: 1000px;
position: relative;
margin: 35px auto 0px auto;
background: #FFFFFF;
overflow: visible;
display: block;
-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
}

section {
width: 1000px;
position: relative;
overflow: hidden;
display: block;
border-bottom: 1px solid #BDBDBD;
margin: 0 auto;
padding: 70px 0px 50px 0px;
}

.article-wrapper {
width: 1000px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.left {
float: left;
margin: 0px 25px 0px 75px;
}

.right {
float: right;
margin: 0px 75px 0px 25px;
}

.full-page {
width: 1000px;
overflow: hidden;
display: block;
margin: 0 auto;
}

.full-page-cookiebot {
width: 1000px;
overflow: hidden;
display: block;
margin: 0px 75px 20px 75px;
font-family: "Open Sans";
font-size: 16px;
color: #1A1A1A;
font-weight: normal;
text-align: left;
word-wrap: break-word;
text-decoration: none;
}

.full-page-cookiebot a:link {
text-decoration: none;
color: #E60576;
}

.full-page h1 {
width: 850px;
position: relative;
margin: 0;
padding: 0px 75px 25px 75px;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 37px;
color: #404040;
font-weight: normal;
letter-spacing: 4px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.full-page h2 {
width: 220px;
height: 50px;
position: relative;
margin: 20px auto 0px auto;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 26px;
color: #404040;
font-weight: normal;
letter-spacing: 2px;
text-align: right;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
background: url('../imgs/phone.png');
background-repeat: no-repeat;
background-position: center left;
}

.full-page h3 {
width: 850px;
position: relative;
margin: 0;
padding: 0px 75px 25px 75px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 22px;
color: #E60576;
font-weight: normal;
letter-spacing: 3px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.full-page p {
width: 850px;
position: relative;
margin: 0;
padding: 0px 75px 20px 75px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 16px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
line-height: 1.5;
cursor: default;
white-space: pre-wrap;
}

.full-page a {
width: 850px;
position: relative;
margin: 0;
padding: 0px 0px 20px 2px;
overflow: hidden;
display: inline;
font-family: "Open Sans";
color: #FFFFFF;
font-weight: normal;
line-height: 1.5;
cursor: pointer;
text-decoration: none;
}

.full-page a:hover {
text-decoration: none;
}

.full-page a:link {
text-decoration: none;
}

.full-page a:active {
text-decoration: none;
}

.full-page a:visited {
text-decoration: none;
}

.full-page ul {
width: 800px;
position: relative;
padding: 0px 0px 20px 20px;
margin: 0px 0px 0px 75px;
}

.full-page ul li {
font-family: "Open Sans";
padding: 0;
margin: 0;
font-size: 16px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
text-align: left;
line-height: 1.5;
}

.full-page img {
width: 840px;
height: auto;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
border: none;
}

.half-page {
width: 400px;
overflow: visible;
display: block;
}

.half-page h1 {
width: 400px;
position: relative;
margin: 0;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 27px;
color: #E60576;
font-weight: normal;
letter-spacing: 4px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.half-page h2 {
width: 220px;
height: 50px;
position: relative;
margin: 20px auto 0px auto;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 26px;
color: #404040;
font-weight: normal;
letter-spacing: 2px;
text-align: right;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
background: url('../imgs/phone.png');
background-repeat: no-repeat;
background-position: center left;
}

.half-page p {
width: 400px;
position: relative;
margin: 0;
padding: 0px 0px 20px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 16px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
line-height: 1.5;
cursor: default;
white-space: pre-wrap;
}

.half-page a {
width: 400px;
position: relative;
margin: 0;
padding: 0px 0px 20px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 16px;
font-weight: normal;
line-height: 1.5;
cursor: pointer;
text-decoration: none;
}

.half-page ul {
width: 400px;
position: relative;
padding: 0px 0px 20px 20px;
margin: 0;
}

.half-page ul li {
font-family: "Open Sans";
padding: 0;
margin: 0;
font-size: 16px;
color: #404040;
font-weight: normal;
text-align: left;
line-height: 1.5;
}

.half-page img {
width: 400px;
height: auto;
position: relative;
margin: 0;
overflow: hidden;
display: block;
border: none;
}

.quick-link {
width: 200px;
float: left;
margin: 0;
padding: 0px 0px 20px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 16px;
color: #E60576;
font-weight: normal;
line-height: 1.5;
cursor: pointer;
text-decoration: underline;
}

.text-quote {
width: 230px;
height: 80px;
position: relative;
padding: 30px 60px 0px 60px;
overflow: hidden;
display: block;
font-family: 'Gill Sans Light';
font-size: 18px;
color: #E60576;
font-weight: bold;
letter-spacing: 2px;
text-align: center;
line-height: 1.5;
text-transform: uppercase;
background: url('../imgs/quotes2.png');
background-position: center center;
background-repeat: no-repeat;
cursor: default;
}

.link-container {
width: 400px;
float: left;
overflow: hidden;
display: block;
margin: 0px auto 20px auto;
}

.quote-link {
width: 170px;
height: 40px;
margin: 0px auto 20px auto;
float: left;
display: block;
overflow: hidden;
}

.quote-link a {
width: 170px;
height: 40px;
float: right;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
font-family: "Gill Sans Light";
text-align: center;
font-size: 16px;
color: #FFFFFF;
background: #003441;
font-weight: normal;
letter-spacing: 2px;
line-height: 2.5;
text-decoration: none;
text-transform: uppercase;
cursor: pointer;
transition: background 0.5s ease;
}

.quote-link a:hover {
background: #E60576;
}

.link-container form {
width: 170px;
height: 40px;
margin: 0px 0px 20px 0px;
float: right;
overflow: hidden;
display: block;
}

input[type=submit].callback-submit {
width: 170px;
height: 40px;
float: right;
background: #003441;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 16px;
font-weight: normal;
line-height: 1.5;
text-align: center;
border: none;
letter-spacing: 2px;
cursor: pointer;
padding: 0;
margin: 0;
text-transform: uppercase;
display: block;
transition: background 0.5s ease;
}

input[type=submit].callback-submit:hover {
background: #E60576;
}

.tel-heading {
width: 185px;
height: 40px;
float: right;
margin: 0px auto 20px auto;
padding: 0px 0px 0px 20px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 22px;
color: #404040;
font-weight: normal;
letter-spacing: 2px;
text-align: right;
line-height: 1.5;
cursor: default;
background: url('../imgs/phone-small.png');
background-repeat: no-repeat;
background-position: center left;
}

}

@media only screen and (min-width: 700px) and (max-width: 999px) {

section {
width: 700px;
position: relative;
overflow: hidden;
display: block;
border-bottom: 1px solid #BDBDBD;
margin: 0 auto;
padding: 50px 0px 30px 0px;
}

.article-wrapper {
width: 700px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.left {
float: left;
margin: 0px 25px 0px 25px;
}

.right {
float: right;
margin: 0px 25px 0px 25px;
}

.full-page {
width: 700px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.full-page-cookiebot {
width: 700px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 15px;
color: #1A1A1A;
font-weight: normal;
text-align: left;
word-wrap: break-word;
text-decoration: none;
}

.full-page-cookiebot a:link {
text-decoration: none;
color: #E60576;
}

.full-page h1 {
width: 650px;
position: relative;
margin: 0;
padding: 0px 25px 10px 25px;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 28px;
color: #404040;
font-weight: normal;
letter-spacing: 3px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.full-page h2 {
width: 220px;
height: 50px;
position: relative;
margin: 20px auto 0px auto;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 26px;
color: #404040;
font-weight: normal;
letter-spacing: 2px;
text-align: right;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
background: url('../imgs/phone.png');
background-repeat: no-repeat;
background-position: center left;
}


.full-page h3 {
width: 650px;
position: relative;
margin: 0;
padding: 0px 25px 10px 25px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 22px;
color: #E60576;
font-weight: normal;
letter-spacing: 3px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.full-page p {
width: 650px;
position: relative;
margin: 0;
padding: 0px 25px 15px 25px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 15px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
line-height: 1.5;
cursor: default;
white-space: pre-wrap;
}

.full-page a {
width: 650px;
position: relative;
margin: 0;
padding: 0px 0px 20px 0px;
overflow: hidden;
display: inline;
font-family: "Open Sans";
color: #FFFFFF;
font-weight: normal;
line-height: 1.5;
cursor: pointer;
text-decoration: none;
}

.full-page a:hover {
text-decoration: none;
}

.full-page a:link {
text-decoration: none;
}

.full-page a:active {
text-decoration: none;
}

.full-page a:visited {
text-decoration: none;
}

.full-page ul {
width: 650px;
position: relative;
padding: 0px 0px 20px 20px;
margin: 0px 0px 0px 25px;
}

.full-page ul li {
font-family: "Open Sans";
padding: 0;
margin: 0;
font-size: 16px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
text-align: left;
line-height: 1.5;
}

.half-page {
width: 300px;
overflow: hidden;
display: block;
}

.half-page h1 {
width: 300px;
position: relative;
margin: 0;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 23px;
color: #E60576;
font-weight: normal;
letter-spacing: 2px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.half-page h2 {
width: 200px;
height: 40px;
float: left;
margin: 15px 50px 0px 50px;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 24px;
color: #404040;
font-weight: normal;
letter-spacing: 2px;
text-align: right;
line-height: 1.5;
text-transform: uppercase;
background: url('../imgs/phone-small.png');
background-repeat: no-repeat;
background-position: center left;
cursor: default;
}

.half-page p {
width: 300px;
position: relative;
margin: 0;
padding: 0px 0px 20px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 15px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
line-height: 1.5;
cursor: default;
white-space: pre-wrap;
}

.half-page a {
width: 300px;
position: relative;
margin: 0;
padding: 0px 0px 20px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 15px;
font-weight: normal;
line-height: 1.5;
cursor: pointer;
text-decoration: none;
}

.half-page ul {
width: 280px;
position: relative;
padding: 0px 0px 15px 20px;
margin: 0;
}

.half-page ul li {
font-family: "Open Sans";
padding: 0;
margin: 0;
font-size: 15px;
color: #404040;
font-weight: normal;
text-align: left;
line-height: 1.5;
}

.half-page img {
width: 300px;
height: auto;
position: relative;
margin: 0;
overflow: hidden;
display: block;
border: none;
}

.text-quote {
width: 280px;
height: 60px;
position: relative;
padding: 20px 10px 10px 10px;
margin: 0;
overflow: hidden;
display: block;
font-family: 'Gill Sans Light';
font-size: 20px;
color: #E60576;
letter-spacing: 2px;
text-align: center;
line-height: 1.5;
text-transform: uppercase;
background: url('../imgs/quotes.png');
background-position: center center;
background-repeat: no-repeat;
cursor: default;
}

.link-container {
width: 300px;
height: 105px;
position: relative;
overflow: hidden;
display: block;
margin: 0px auto 0px auto;
}

.quote-link {
width: 140px;
height: 40px;
float: left;
margin: 0px auto 0px auto;
display: block;
overflow: hidden;
}

.quote-link a {
width: 140px;
height: 40px;
float: right;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
font-family: "Gill Sans Light";
text-align: center;
font-size: 16px;
color: #FFFFFF;
background: #003441;
font-weight: normal;
letter-spacing: 1px;
line-height: 2.5;
text-decoration: none;
text-transform: uppercase;
transition: background 0.5s ease;
cursor: pointer;
}

.quote-link a:hover {
background: #E60576;
}

.link-container form {
width: 140px;
height: 40px;
float: right;
overflow: hidden;
display: block;
}

input[type=submit].callback-submit {
width: 140px;
height: 40px;
float: right;
background: #003441;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 16px;
font-weight: normal;
line-height: 1.5;
text-align: center;
border: none;
letter-spacing: 1px;
cursor: pointer;
padding: 0;
margin: 0;
text-transform: uppercase;
display: block;
transition: background 0.5s ease;
}

input[type=submit].callback-submit:hover {
background: #E60576;
}

.tel-heading {
width: 120px;
height: 40px;
float: right;
margin: 0px auto 10px auto;
padding: 0px 0px 0px 30px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 18px;
color: #404040;
font-weight: normal;
letter-spacing: 1px;
text-align: left;
line-height: 1.5;
cursor: default;
background: url('../imgs/phone-small.png');
background-repeat: no-repeat;
background-position: center left;
}

}

@media only screen and (min-width: 500px) and (max-width: 699px) {

section {
width: 500px;
position: relative;
overflow: hidden;
display: block;
border-bottom: 1px solid #BDBDBD;
margin: 0 auto;
padding: 30px 0px 30px 0px;
}

.article-wrapper {
width: 500px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.left {
float: left;
margin: 0px 10px 0px 10px;
}

.right {
float: left;
margin: 0px 10px 0px 10px;
}

.full-page {
width: 480px;
position: relative;
overflow: hidden;
display: block;
margin: 0 auto;
}

.full-page-cookiebot {
width: 480px;
position: relative;
overflow: hidden;
display: block;
margin: 0 auto;
font-family: "Open Sans";
font-size: 15px;
color: #1A1A1A;
font-weight: normal;
text-align: left;
word-wrap: break-word;
text-decoration: none;
}

.full-page-cookiebot a:link {
text-decoration: none;
color: #E60576;
}

.full-page h1 {
width: 480px;
position: relative;
margin: 0;
padding: 0px 0px 10px 0px;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 28px;
color: #404040;
font-weight: normal;
letter-spacing: 3px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.full-page h2 {
width: 220px;
height: 50px;
position: relative;
margin: 20px auto 0px auto;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 26px;
color: #404040;
font-weight: normal;
letter-spacing: 2px;
text-align: right;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
background: url('../imgs/phone.png');
background-repeat: no-repeat;
background-position: center left;
}


.full-page h3 {
width: 480px;
position: relative;
margin: 0;
padding: 0px 0px 10px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 22px;
color: #E60576;
font-weight: normal;
letter-spacing: 3px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.full-page p {
width: 480px;
position: relative;
margin: 0;
padding: 0px 0px 15px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 15px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
line-height: 1.5;
cursor: default;
white-space: pre-wrap;
}

.full-page a {
width: 480px;
position: relative;
margin: 0;
padding: 0px 0px 20px 0px;
overflow: hidden;
display: inline;
font-family: "Open Sans";
color: #FFFFFF;
font-weight: normal;
line-height: 1.5;
cursor: pointer;
text-decoration: none;
}

.full-page a:hover {
text-decoration: none;
}

.full-page a:link {
text-decoration: none;
}

.full-page a:active {
text-decoration: none;
}

.full-page a:visited {
text-decoration: none;
}

.full-page ul {
width: 460px;
position: relative;
padding: 0px 0px 20px 20px;
margin: 0;
}

.full-page ul li {
font-family: "Open Sans";
padding: 0;
margin: 0;
font-size: 15px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
text-align: left;
line-height: 1.5;
}

.half-page {
width: 480px;
overflow: hidden;
display: block;
}

.half-page h1 {
width: 480px;
position: relative;
margin: 10px 0px 5px 0px;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 23px;
color: #E60576;
font-weight: normal;
letter-spacing: 2px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.half-page h2 {
width: 200px;
height: 40px;
float: left;
margin: 15px 50px 0px 50px;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 24px;
color: #404040;
font-weight: normal;
letter-spacing: 2px;
text-align: right;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
background: url('../imgs/phone-small.png');
background-repeat: no-repeat;
background-position: center left;
}

.half-page p {
width: 480px;
position: relative;
margin: 0;
padding: 0px 0px 20px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 15px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
line-height: 1.5;
cursor: default;
white-space: pre-wrap;
}

.half-page a {
width: 300px;
position: relative;
margin: 0;
padding: 0px 0px 20px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 15px;
font-weight: normal;
line-height: 1.5;
cursor: pointer;
text-decoration: none;
}

.half-page ul {
width: 460px;
position: relative;
padding: 0px 0px 20px 20px;
margin: 0;
}

.half-page ul li {
font-family: "Open Sans";
padding: 0;
margin: 0;
font-size: 15px;
color: #404040;
font-weight: normal;
text-align: left;
line-height: 1.5;
}

.half-page img {
width: 300px;
height: auto;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
border: none;
}

.text-quote {
width: 280px;
height: 60px;
position: relative;
padding: 0;
margin: 0 auto;
overflow: hidden;
display: block;
cursor: default;
font-family: 'Gill Sans Light';
font-size: 20px;
color: #E60576;
letter-spacing: 2px;
text-align: center;
line-height: 1.5;
text-transform: uppercase;
background: url('../imgs/quotes.png');
background-position: center center;
background-repeat: no-repeat;
}

.link-container {
width: 300px;
height: 105px;
position: relative;
overflow: hidden;
display: block;
margin: 0px auto 0px auto;
}

.quote-link {
width: 140px;
height: 40px;
float: left;
margin: 0px auto 0px auto;
display: block;
overflow: hidden;
}

.quote-link a {
width: 140px;
height: 40px;
float: right;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
font-family: "Gill Sans Light";
text-align: center;
font-size: 16px;
color: #FFFFFF;
background: #003441;
font-weight: normal;
letter-spacing: 1px;
line-height: 2.5;
text-decoration: none;
text-transform: uppercase;
cursor: pointer;
transition: background 0.5s ease;
}

.quote-link a:hover {
background: #E60576;
}

.link-container form {
width: 140px;
height: 40px;
float: right;
overflow: hidden;
display: block;
}

input[type=submit].callback-submit {
width: 140px;
height: 40px;
float: right;
background: #003441;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 16px;
font-weight: normal;
line-height: 1.5;
text-align: center;
border: none;
letter-spacing: 1px;
cursor: pointer;
padding: 0;
margin: 0;
text-transform: uppercase;
display: block;
transition: background 0.5s ease;
}

input[type=submit].callback-submit:hover {
background: #E60576;
}

.tel-heading {
width: 120px;
height: 40px;
float: right;
margin: 0px auto 10px auto;
padding: 0px 0px 0px 30px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 18px;
color: #404040;
font-weight: normal;
letter-spacing: 1px;
text-align: left;
line-height: 1.5;
cursor: default;
background: url('../imgs/phone-small.png');
background-repeat: no-repeat;
background-position: center left;
}
	
}


@media only screen and (max-width: 499px) {
	
section {
width: 300px;
position: relative;
margin: 0 auto;
padding: 30px 0px 30px 0px;
overflow: hidden;
display: block;
border-bottom: 1px solid #BDBDBD;
}

.article-wrapper {
width: 300px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.left {
float: left;
margin: 0px 10px 0px 10px;
}

.right {
float: left;
margin: 0px 10px 0px 10px;
}

.full-page {
width: 280px;
position: relative;
overflow: hidden;
display: block;
margin: 0 auto;
}

.full-page-cookiebot {
width: 280px;
position: relative;
overflow: hidden;
display: block;
margin: 0 auto;
font-family: "Open Sans";
font-size: 14px;
color: #1A1A1A;
font-weight: normal;
text-align: left;
word-wrap: break-word;
}

.full-page-cookiebot a:link {
text-decoration: none;
color: #E60576;
}

.full-page h1 {
width: 280px;
position: relative;
margin: 0;
padding: 0px 0px 10px 0px;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 22px;
color: #404040;
font-weight: normal;
letter-spacing: 3px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.full-page h2 {
width: 220px;
height: 50px;
position: relative;
margin: 20px auto 0px auto;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 26px;
color: #404040;
font-weight: normal;
letter-spacing: 2px;
text-align: right;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
background: url('../imgs/phone.png');
background-repeat: no-repeat;
background-position: center left;
}

.full-page h3 {
width: 280px;
position: relative;
margin: 0;
padding: 0px 0px 10px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 22px;
color: #E60576;
font-weight: normal;
letter-spacing: 3px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.full-page p {
width: 280px;
position: relative;
margin: 0;
padding: 0px 0px 15px 0px; 
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 14px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
line-height: 1.5;
text-decoration: none;
cursor: default;
white-space: pre-wrap;
}

.full-page a {
width: 280px;
position: relative;
margin: 0;
padding: 0px 0px 15px 0px;
overflow: hidden;
display: inline;
font-family: "Open Sans";
color: #FFFFFF;
font-weight: normal;
line-height: 1.5;
cursor: pointer;
text-decoration: none;
}

.full-page a:hover {
text-decoration: none;
}

.full-page a:link {
text-decoration: none;
}

.full-page a:active {
text-decoration: none;
}

.full-page a:visited {
text-decoration: none;
}

.full-page ul {
width: 260px;
position: relative;
padding: 0px 0px 20px 20px;
margin: 0;
}

.full-page ul li {
font-family: "Open Sans";
padding: 0;
margin: 0;
font-size: 14px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
text-align: left;
line-height: 1.5;
}

.half-page {
width: 280px;
overflow: hidden;
display: block;
}

.half-page h1 {
width: 280px;
position: relative;
margin: 10px 0px 5px 0px;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 21px;
color: #E60576;
font-weight: normal;
letter-spacing: 2px;
line-height: 1.5;
text-transform: uppercase;
cursor: default;
}

.half-page h2 {
width: 200px;
height: 40px;
float: left;
margin: 15px 40px 0px 40px;
padding: 0;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 24px;
color: #404040;
font-weight: normal;
letter-spacing: 2px;
text-align: right;
line-height: 1.5;
text-decoration: none;
text-transform: uppercase;
cursor: default;
background: url('../imgs/phone-small.png');
background-repeat: no-repeat;
background-position: center left;
}

.half-page p {
width: 280px;
position: relative;
margin: 0;
padding: 0px 0px 10px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 14px;
letter-spacing: 0.25px;
color: #404040;
font-weight: normal;
line-height: 1.5;
cursor: default;
white-space: pre-wrap;
}

.half-page a {
width: 280px;
position: relative;
margin: 0;
padding: 0px 0px 10px 0px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 14px;
font-weight: normal;
line-height: 1.5;
cursor: pointer;
text-decoration: none;
}

.half-page ul {
width: 260px;
position: relative;
padding: 0px 0px 10px 20px;
margin: 0;
}

.half-page ul li {
font-family: "Open Sans";
padding: 0;
margin: 0;
font-size: 14px;
color: #404040;
font-weight: normal;
text-align: left;
line-height: 1.5;
}

.half-page img {
width: 280px;
height: auto;
position:relative;
margin: 0 auto;
display: block;
overflow: hidden;
border: none;
}

.text-quote {
width: 280px;
height: 60px;
position: relative;
padding: 0;
margin: 0 auto;
overflow: hidden;
display: block;
cursor: default;
font-family: 'Gill Sans Light';
font-size: 20px;
color: #E60576;
letter-spacing: 2px;
text-align: center;
line-height: 1.5;
text-decoration: none;
text-transform: uppercase;
background: url('../imgs/quotes.png');
background-position: center center;
background-repeat: no-repeat;
}

.link-container {
width: 280px;
height: 95px;
position: relative;
overflow: hidden;
display: block;
margin: 0 auto;
}

.quote-link {
width: 130px;
height: 40px;
float: left;
margin: 0;
display: block;
overflow: hidden;
}

.quote-link a {
width: 130px;
height: 40px;
float: right;
margin: 0;
padding: 0;
display: block;
overflow: hidden;
font-family: "Gill Sans Light";
text-align: center;
font-size: 14px;
color: #FFFFFF;
background: #003441;
font-weight: normal;
letter-spacing: 1px;
line-height: 2.5;
text-decoration: none;
text-transform: uppercase;
cursor: pointer;
transition: background 0.5s ease;
}

.link-container form {
width: 130px;
height: 40px;
float: right;
overflow: hidden;
display: block;
}

input[type=submit].callback-submit {
width: 130px;
height: 40px;
float: right;
background: #003441;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 16px;
font-weight: normal;
line-height: 1.5;
text-align: center;
border: none;
letter-spacing: 1px;
cursor: pointer;
padding: 0;
margin: 0;
text-transform: uppercase;
display: block;
transition: background 0.5s ease;
}

.tel-heading {
width: 100px;
height: 40px;
float: right;
margin: 0px auto 10px auto;
padding: 0px 0px 0px 30px;
overflow: hidden;
display: block;
font-family: "Open Sans";
font-size: 15px;
color: #404040;
font-weight: normal;
letter-spacing: 0px;
text-align: left;
line-height: 1.5;
cursor: default;
background: url('../imgs/phone-small.png');
background-repeat: no-repeat;
background-position: center left;
}

}